<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Collections</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">5.6</span>&#x00A0;&#x00A0;<a 
 id="x43-420005.6"></a>Collections</h3>
<!--l. 603--><p class="noindent" >The collection is an aggregation of TextGrid objects formed by the membership of a particular
organisation and/or topic. Collections are intended for two use cases: In an organisational
context an edition may be part of a collection (e.g. the combination of editions from the
Blumenbach project under the &#8220;Blumenbach&#8221; label or the combination of digitized
prints of the 18th century under the label VD 18). Additionally, collections can be
used to aggregate items for which the edition/work concept is not applicable, i.e.
digitizations of museal objects. Collections are valid starting points for publication
(<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch16.html#x140-20000016">Publish<!--tex4ht:ref: publish --></a>).
                                                                                

                                                                                
</p>
<!--l. 605--><p class="noindent" ><a 
 id="tailtextgrid-manualse23.html"></a> </p> 
</body></html> 
